<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
-->

<plugin>

   <extension point="org.eclipse.ui.newWizards">
      <!-- @generated HintConfiguration -->
      <category
            id="org.eclipse.emf.ecore.Wizard.category.ID"
            name="%_UI_Wizard_category"/>
      <wizard
            id="ua.ansymo.hintco.presentation.HintcoModelWizardID"
            name="%_UI_HintcoModelWizard_label"
            class="ua.ansymo.hintco.presentation.HintcoModelWizard"
            category="org.eclipse.emf.ecore.Wizard.category.ID"
            icon="icons/full/obj16/HintcoModelFile.gif">
         <description>%_UI_HintcoModelWizard_description</description>
         <selection class="org.eclipse.core.resources.IResource"/>
      </wizard>
   </extension>

   <extension point="org.eclipse.ui.editors">
      <!-- @generated HintConfiguration -->
      <editor
            id="ua.ansymo.hintco.presentation.HintcoEditorID"
            name="%_UI_HintcoEditor_label"
            icon="icons/full/obj16/HintcoModelFile.gif"
            extensions="hintco"
            class="ua.ansymo.hintco.presentation.HintcoEditor"
            contributorClass="ua.ansymo.hintco.presentation.HintcoActionBarContributor">
      </editor>
   </extension>

</plugin>
